/* ==================================================
 صفحه محصول فروشگاه
================================================== */


/* ==================================================
 تیتر بالا
================================================== */
/******* Singl-Titr *******/
.woocommerce div.product div.summary {
    display: none;
}

.Singl-Titr {
    padding: 10px 0;
}

.Singl-Titr .line {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

/* ==================================================
 محصولات مشابه
================================================== */
/******* Singl Moshabeh *******/
.woocommerce ul.products::after,
.woocommerce ul.products::before {
    content: none;
}

.Singl-Moshabeh h2:nth-child(1) {
    text-align: center;
    margin: 30px 0;
}

.Singl-Moshabeh .line ul.products {
    max-width: 1200px;
    display: grid;
    align-items: stretch;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: auto;
    gap: 20px;
}

/******* ریسپانسو *******/
@media screen and (max-width: 1199px) {
    .Singl-Moshabeh .line ul.products {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 30px;
    }

    .Singl-Moshabeh .line ul.products .box-woo:nth-child(4) {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .Singl-Moshabeh .line ul.products {
        grid-template-columns: 1fr 1fr;
    }

        .Singl-Moshabeh .line ul.products .box-woo:nth-child(4) {
        display: block;
    }
}

@media screen and (max-width: 680px) {
    .Singl-Moshabeh .line ul.products {
        max-width: 350px;
        grid-template-columns: 1fr;
    }
}

/*----------------------------------
   ریسپانسیو 
  ----------------------------------*/
@media screen and (max-width: 768px) {
    .product-short-description .line {
        padding: 30px;
    }

    .product-short-description h1,
    .product-short-description h2,
    .product-short-description h3,
    .product-short-description h4,
    .product-short-description h5,
    .product-short-description h6 {
        width: 100%;
        border-left: 4px solid var(--B);
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    .product-short-description .line {
        padding: 15px;
    }
}

/* ==================================================
 باکس محصول در صفحه محصولات
================================================== */
.Singl-Box {
    max-width: 370px;
    margin: 0 auto;
}